<!-- Navigation -->
<nav class="navbar navbar-expand-lg navbar-light bg-dark fixed-top" >
  <div class="container">
    <a class="navbar-brand" routerLink="/dashboard">Hogwarts</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto" routerLinkActive="active" >
        <li class="nav-item active">
          <a class="nav-link" routerLink="/dashboard">Home
                <span class="sr-only">(current)</span>
              </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/personajes">Personajes</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/estudiantes">Estudiantes</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/profesores">Profesores</a>
        </li>
      </ul>
    </div>
  </div>
</nav>